﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['th'] = {
    "wsc": {
        "btnIgnore": "ยกเว้น",
        "btnIgnoreAll": "ยกเว้นทั้งหมด",
        "btnReplace": "แทนที่",
        "btnReplaceAll": "แทนที่ทั้งหมด",
        "btnUndo": "ยกเลิก",
        "changeTo": "แก้ไขเป็น",
        "errorLoading": "Error loading application service host: %s.",
        "ieSpellDownload": "ไม่ได้ติดตั้งระบบตรวจสอบคำสะกด. ต้องการติดตั้งไหมครับ?",
        "manyChanges": "ตรวจสอบคำสะกดเสร็จสิ้น:: แก้ไข %1 คำ",
        "noChanges": "ตรวจสอบคำสะกดเสร็จสิ้น: ไม่มีการแก้คำใดๆ",
        "noMispell": "ตรวจสอบคำสะกดเสร็จสิ้น: ไม่พบคำสะกดผิด",
        "noSuggestions": "- ไม่มีคำแนะนำใดๆ -",
        "notAvailable": "Sorry, but service is unavailable now.",
        "notInDic": "ไม่พบในดิกชันนารี",
        "oneChange": "ตรวจสอบคำสะกดเสร็จสิ้น: แก้ไข1คำ",
        "progress": "กำลังตรวจสอบคำสะกด...",
        "title": "Spell Checker",
        "toolbar": "ตรวจการสะกดคำ"
    },
    "widget": {"move": "Click and drag to move", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "Upload aborted by the user.",
        "doneOne": "File successfully uploaded.",
        "doneMany": "Successfully uploaded %1 files.",
        "uploadOne": "Uploading file ({percentage}%)...",
        "uploadMany": "Uploading files, {current} of {max} done ({percentage}%)..."
    },
    "undo": {"redo": "ทำซ้ำคำสั่ง", "undo": "ยกเลิกคำสั่ง"},
    "toolbar": {
        "toolbarCollapse": "ซ่อนแถบเครื่องมือ",
        "toolbarExpand": "เปิดแถบเครื่องมือ",
        "toolbarGroups": {
            "document": "Document",
            "clipboard": "Clipboard/Undo",
            "editing": "Editing",
            "forms": "Forms",
            "basicstyles": "Basic Styles",
            "paragraph": "Paragraph",
            "links": "Links",
            "insert": "Insert",
            "styles": "Styles",
            "colors": "Colors",
            "tools": "Tools"
        },
        "toolbars": "แถบเครื่องมือช่วยพิมพ์ข้อความ"
    },
    "table": {
        "border": "ขนาดเส้นขอบ",
        "caption": "หัวเรื่องของตาราง",
        "cell": {
            "menu": "ช่องตาราง",
            "insertBefore": "Insert Cell Before",
            "insertAfter": "Insert Cell After",
            "deleteCell": "ลบช่อง",
            "merge": "ผสานช่อง",
            "mergeRight": "Merge Right",
            "mergeDown": "Merge Down",
            "splitHorizontal": "Split Cell Horizontally",
            "splitVertical": "Split Cell Vertically",
            "title": "Cell Properties",
            "cellType": "Cell Type",
            "rowSpan": "Rows Span",
            "colSpan": "Columns Span",
            "wordWrap": "Word Wrap",
            "hAlign": "Horizontal Alignment",
            "vAlign": "Vertical Alignment",
            "alignBaseline": "Baseline",
            "bgColor": "Background Color",
            "borderColor": "Border Color",
            "data": "Data",
            "header": "Header",
            "yes": "Yes",
            "no": "No",
            "invalidWidth": "Cell width must be a number.",
            "invalidHeight": "Cell height must be a number.",
            "invalidRowSpan": "Rows span must be a whole number.",
            "invalidColSpan": "Columns span must be a whole number.",
            "chooseColor": "Choose"
        },
        "cellPad": "ระยะแนวตั้ง",
        "cellSpace": "ระยะแนวนอนน",
        "column": {
            "menu": "คอลัมน์",
            "insertBefore": "Insert Column Before",
            "insertAfter": "Insert Column After",
            "deleteColumn": "ลบสดมน์"
        },
        "columns": "สดมน์",
        "deleteTable": "ลบตาราง",
        "headers": "ส่วนหัว",
        "headersBoth": "ทั้งสองอย่าง",
        "headersColumn": "คอลัมน์แรก",
        "headersNone": "None",
        "headersRow": "แถวแรก",
        "invalidBorder": "ขนาดเส้นกรอบต้องเป็นจำนวนตัวเลข",
        "invalidCellPadding": "ช่องว่างภายในเซลล์ต้องเลขจำนวนบวก",
        "invalidCellSpacing": "ช่องว่างภายในเซลล์ต้องเป็นเลขจำนวนบวก",
        "invalidCols": "จำนวนคอลัมน์ต้องเป็นจำนวนมากกว่า 0",
        "invalidHeight": "ส่วนสูงของตารางต้องเป็นตัวเลข",
        "invalidRows": "จำนวนของแถวต้องเป็นจำนวนมากกว่า 0",
        "invalidWidth": "ความกว้างตารางต้องเป็นตัวเลข",
        "menu": "คุณสมบัติของ ตาราง",
        "row": {
            "menu": "แถว",
            "insertBefore": "Insert Row Before",
            "insertAfter": "Insert Row After",
            "deleteRow": "ลบแถว"
        },
        "rows": "แถว",
        "summary": "สรุปความ",
        "title": "คุณสมบัติของ ตาราง",
        "toolbar": "ตาราง",
        "widthPc": "เปอร์เซ็น",
        "widthPx": "จุดสี",
        "widthUnit": "หน่วยความกว้าง"
    },
    "stylescombo": {
        "label": "ลักษณะ",
        "panelTitle": "Formatting Styles",
        "panelTitle1": "Block Styles",
        "panelTitle2": "Inline Styles",
        "panelTitle3": "Object Styles"
    },
    "specialchar": {
        "options": "Special Character Options",
        "title": "แทรกตัวอักษรพิเศษ",
        "toolbar": "แทรกตัวอักษรพิเศษ"
    },
    "sourcearea": {"toolbar": "ดูรหัส HTML"},
    "scayt": {
        "btn_about": "About SCAYT",
        "btn_dictionaries": "Dictionaries",
        "btn_disable": "Disable SCAYT",
        "btn_enable": "Enable SCAYT",
        "btn_langs": "Languages",
        "btn_options": "Options",
        "text_title": "Spell Check As You Type"
    },
    "removeformat": {"toolbar": "ล้างรูปแบบ"},
    "pastetext": {
        "button": "วางแบบตัวอักษรธรรมดา",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "ข้อความที่คุณต้องการวางลงไปเป็นข้อความที่คัดลอกมาจากโปรแกรมไมโครซอฟท์เวิร์ด คุณต้องการล้างค่าข้อความดังกล่าวก่อนวางลงไปหรือไม่?",
        "error": "ไม่สามารถล้างข้อมูลที่ต้องการวางได้เนื่องจากเกิดข้อผิดพลาดภายในระบบ",
        "title": "วางสำเนาจากตัวอักษรเวิร์ด",
        "toolbar": "วางสำเนาจากตัวอักษรเวิร์ด"
    },
    "notification": {"closed": "Notification closed."},
    "maximize": {"maximize": "ขยายใหญ่", "minimize": "ย่อขนาด"},
    "magicline": {"title": "Insert paragraph here"},
    "list": {"bulletedlist": "ลำดับรายการแบบสัญลักษณ์", "numberedlist": "ลำดับรายการแบบตัวเลข"},
    "link": {
        "acccessKey": "แอคเซส คีย์",
        "advanced": "ขั้นสูง",
        "advisoryContentType": "ชนิดของคำเกริ่นนำ",
        "advisoryTitle": "คำเกริ่นนำ",
        "anchor": {
            "toolbar": "แทรก/แก้ไข Anchor",
            "menu": "รายละเอียด Anchor",
            "title": "รายละเอียด Anchor",
            "name": "ชื่อ Anchor",
            "errorName": "กรุณาระบุชื่อของ Anchor",
            "remove": "Remove Anchor"
        },
        "anchorId": "ไอดี",
        "anchorName": "ชื่อ",
        "charset": "ลิงค์เชื่อมโยงไปยังชุดตัวอักษร",
        "cssClasses": "คลาสของไฟล์กำหนดลักษณะการแสดงผล",
        "download": "Force Download",
        "displayText": "Display Text",
        "emailAddress": "อีเมล์ (E-Mail)",
        "emailBody": "ข้อความ",
        "emailSubject": "หัวเรื่อง",
        "id": "ไอดี",
        "info": "รายละเอียด",
        "langCode": "การเขียน-อ่านภาษา",
        "langDir": "การเขียน-อ่านภาษา",
        "langDirLTR": "จากซ้ายไปขวา (LTR)",
        "langDirRTL": "จากขวามาซ้าย (RTL)",
        "menu": "แก้ไข ลิงค์",
        "name": "ชื่อ",
        "noAnchors": "(ยังไม่มีจุดเชื่อมโยงภายในหน้าเอกสารนี้)",
        "noEmail": "กรุณาระบุอีเมล์ (E-mail)",
        "noUrl": "กรุณาระบุที่อยู่อ้างอิงออนไลน์ (URL)",
        "other": "<อื่น ๆ>",
        "popupDependent": "แสดงเต็มหน้าจอ (Netscape)",
        "popupFeatures": "คุณสมบัติของหน้าจอเล็ก (Pop-up)",
        "popupFullScreen": "แสดงเต็มหน้าจอ (IE5.5++ เท่านั้น)",
        "popupLeft": "พิกัดซ้าย (Left Position)",
        "popupLocationBar": "แสดงที่อยู่ของไฟล์",
        "popupMenuBar": "แสดงแถบเมนู",
        "popupResizable": "สามารถปรับขนาดได้",
        "popupScrollBars": "แสดงแถบเลื่อน",
        "popupStatusBar": "แสดงแถบสถานะ",
        "popupToolbar": "แสดงแถบเครื่องมือ",
        "popupTop": "พิกัดบน (Top Position)",
        "rel": "ความสัมพันธ์",
        "selectAnchor": "ระบุข้อมูลของจุดเชื่อมโยง (Anchor)",
        "styles": "ลักษณะการแสดงผล",
        "tabIndex": "ลำดับของ แท็บ",
        "target": "การเปิดหน้าลิงค์",
        "targetFrame": "<เปิดในเฟรม>",
        "targetFrameName": "ชื่อทาร์เก็ตเฟรม",
        "targetPopup": "<เปิดหน้าจอเล็ก (Pop-up)>",
        "targetPopupName": "ระบุชื่อหน้าจอเล็ก (Pop-up)",
        "title": "ลิงค์เชื่อมโยงเว็บ อีเมล์ รูปภาพ หรือไฟล์อื่นๆ",
        "toAnchor": "จุดเชื่อมโยง (Anchor)",
        "toEmail": "ส่งอีเมล์ (E-Mail)",
        "toUrl": "ที่อยู่อ้างอิง URL",
        "toolbar": "แทรก/แก้ไข ลิงค์",
        "type": "ประเภทของลิงค์",
        "unlink": "ลบ ลิงค์",
        "upload": "อัพโหลดไฟล์"
    },
    "indent": {"indent": "เพิ่มระยะย่อหน้า", "outdent": "ลดระยะย่อหน้า"},
    "image": {
        "alt": "คำประกอบรูปภาพ",
        "border": "ขนาดขอบรูป",
        "btnUpload": "อัพโหลดไฟล์ไปเก็บไว้ที่เครื่องแม่ข่าย (เซิร์ฟเวอร์)",
        "button2Img": "Do you want to transform the selected image button on a simple image?",
        "hSpace": "ระยะแนวนอน",
        "img2Button": "Do you want to transform the selected image on a image button?",
        "infoTab": "ข้อมูลของรูปภาพ",
        "linkTab": "ลิ้งค์",
        "lockRatio": "กำหนดอัตราส่วน กว้าง-สูง แบบคงที่",
        "menu": "คุณสมบัติของ รูปภาพ",
        "resetSize": "กำหนดรูปเท่าขนาดจริง",
        "title": "คุณสมบัติของ รูปภาพ",
        "titleButton": "คุณสมบัติของ ปุ่มแบบรูปภาพ",
        "upload": "อัพโหลดไฟล์",
        "urlMissing": "Image source URL is missing.",
        "vSpace": "ระยะแนวตั้ง",
        "validateBorder": "Border must be a whole number.",
        "validateHSpace": "HSpace must be a whole number.",
        "validateVSpace": "VSpace must be a whole number."
    },
    "horizontalrule": {"toolbar": "แทรกเส้นคั่นบรรทัด"},
    "format": {
        "label": "รูปแบบ",
        "panelTitle": "รูปแบบ",
        "tag_address": "Address",
        "tag_div": "Paragraph (DIV)",
        "tag_h1": "Heading 1",
        "tag_h2": "Heading 2",
        "tag_h3": "Heading 3",
        "tag_h4": "Heading 4",
        "tag_h5": "Heading 5",
        "tag_h6": "Heading 6",
        "tag_p": "Normal",
        "tag_pre": "Formatted"
    },
    "filetools": {
        "loadError": "Error occurred during file read.",
        "networkError": "Network error occurred during file upload.",
        "httpError404": "HTTP error occurred during file upload (404: File not found).",
        "httpError403": "HTTP error occurred during file upload (403: Forbidden).",
        "httpError": "HTTP error occurred during file upload (error status: %1).",
        "noUrlError": "Upload URL is not defined.",
        "responseError": "Incorrect server response."
    },
    "fakeobjects": {
        "anchor": "แทรก/แก้ไข Anchor",
        "flash": "ภาพอนิเมชั่นแฟลช",
        "hiddenfield": "ฮิดเดนฟิลด์",
        "iframe": "IFrame",
        "unknown": "วัตถุไม่ทราบชนิด"
    },
    "elementspath": {"eleLabel": "Elements path", "eleTitle": "%1 element"},
    "contextmenu": {"options": "Context Menu Options"},
    "clipboard": {
        "copy": "สำเนา",
        "copyError": "ไม่สามารถสำเนาข้อความที่เลือกไว้ได้เนื่องจากการกำหนดค่าระดับความปลอดภัย. กรุณาใช้ปุ่มลัดเพื่อวางข้อความแทน (กดปุ่ม Ctrl/Cmd และตัว C พร้อมกัน).",
        "cut": "ตัด",
        "cutError": "ไม่สามารถตัดข้อความที่เลือกไว้ได้เนื่องจากการกำหนดค่าระดับความปลอดภัย. กรุณาใช้ปุ่มลัดเพื่อวางข้อความแทน (กดปุ่ม Ctrl/Cmd และตัว X พร้อมกัน).",
        "paste": "วาง",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (Selected)"},
    "blockquote": {"toolbar": "Block Quote"},
    "basicstyles": {
        "bold": "ตัวหนา",
        "italic": "ตัวเอียง",
        "strike": "ตัวขีดเส้นทับ",
        "subscript": "ตัวห้อย",
        "superscript": "ตัวยก",
        "underline": "ตัวขีดเส้นใต้"
    },
    "about": {
        "copy": "Copyright &copy; $1. All rights reserved.",
        "dlgTitle": "About CKEditor 4",
        "moreInfo": "For licensing information please visit our web site:"
    },
    "editor": "Rich Text Editor",
    "editorPanel": "Rich Text Editor panel",
    "common": {
        "editorHelp": "กด ALT 0 หากต้องการความช่วยเหลือ",
        "browseServer": "เปิดหน้าต่างจัดการไฟล์อัพโหลด",
        "url": "ที่อยู่อ้างอิง URL",
        "protocol": "โปรโตคอล",
        "upload": "อัพโหลดไฟล์",
        "uploadSubmit": "อัพโหลดไฟล์ไปเก็บไว้ที่เครื่องแม่ข่าย (เซิร์ฟเวอร์)",
        "image": "รูปภาพ",
        "flash": "ไฟล์ Flash",
        "form": "แบบฟอร์ม",
        "checkbox": "เช็คบ๊อก",
        "radio": "เรดิโอบัตตอน",
        "textField": "เท็กซ์ฟิลด์",
        "textarea": "เท็กซ์แอเรีย",
        "hiddenField": "ฮิดเดนฟิลด์",
        "button": "ปุ่ม",
        "select": "แถบตัวเลือก",
        "imageButton": "ปุ่มแบบรูปภาพ",
        "notSet": "<ไม่ระบุ>",
        "id": "ไอดี",
        "name": "ชื่อ",
        "langDir": "การเขียน-อ่านภาษา",
        "langDirLtr": "จากซ้ายไปขวา (LTR)",
        "langDirRtl": "จากขวามาซ้าย (RTL)",
        "langCode": "รหัสภาษา",
        "longDescr": "คำอธิบายประกอบ URL",
        "cssClass": "คลาสของไฟล์กำหนดลักษณะการแสดงผล",
        "advisoryTitle": "คำเกริ่นนำ",
        "cssStyle": "ลักษณะการแสดงผล",
        "ok": "ตกลง",
        "cancel": "ยกเลิก",
        "close": "ปิด",
        "preview": "ดูหน้าเอกสารตัวอย่าง",
        "resize": "ปรับขนาด",
        "generalTab": "ทั่วไป",
        "advancedTab": "ขั้นสูง",
        "validateNumberFailed": "ค่านี้ไม่ใช่ตัวเลข",
        "confirmNewPage": "การเปลี่ยนแปลงใดๆ ในเนื้อหานี้ ที่ไม่ได้ถูกบันทึกไว้ จะสูญหายทั้งหมด คุณแน่ใจว่าจะเรียกหน้าใหม่?",
        "confirmCancel": "ตัวเลือกบางตัวมีการเปลี่ยนแปลง คุณแน่ใจว่าจะปิดกล่องโต้ตอบนี้?",
        "options": "ตัวเลือก",
        "target": "การเปิดหน้าลิงค์",
        "targetNew": "หน้าต่างใหม่ (_blank)",
        "targetTop": "Topmost Window (_top)",
        "targetSelf": "หน้าต่างเดียวกัน (_self)",
        "targetParent": "Parent Window (_parent)",
        "langDirLTR": "จากซ้ายไปขวา (LTR)",
        "langDirRTL": "จากขวามาซ้าย (RTL)",
        "styles": "ลักษณะการแสดงผล",
        "cssClasses": "คลาสของไฟล์กำหนดลักษณะการแสดงผล",
        "width": "ความกว้าง",
        "height": "ความสูง",
        "align": "การจัดวาง",
        "alignLeft": "ชิดซ้าย",
        "alignRight": "ชิดขวา",
        "alignCenter": "กึ่งกลาง",
        "alignJustify": "நியாயப்படுத்தவும்",
        "alignTop": "บนสุด",
        "alignMiddle": "กึ่งกลางแนวตั้ง",
        "alignBottom": "ชิดด้านล่าง",
        "alignNone": "None",
        "invalidValue": "ค่าไม่ถูกต้อง",
        "invalidHeight": "ความสูงต้องเป็นตัวเลข",
        "invalidWidth": "ความกว้างต้องเป็นตัวเลข",
        "invalidCssLength": "Value specified for the \"%1\" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).",
        "invalidHtmlLength": "Value specified for the \"%1\" field must be a positive number with or without a valid HTML measurement unit (px or %).",
        "invalidInlineStyle": "Value specified for the inline style must consist of one or more tuples with the format of \"name : value\", separated by semi-colons.",
        "cssLengthTooltip": "Enter a number for a value in pixels or a number with a valid CSS unit (px, %, in, cm, mm, em, ex, pt, or pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, unavailable</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Space",
            "35": "End",
            "36": "Home",
            "46": "Delete",
            "224": "Command"
        },
        "keyboardShortcut": "Keyboard shortcut",
        "optionDefault": "Default"
    }
};